<template>
  <v-container grid-list-xs>
    <h1>About</h1>
    <v-divider></v-divider>
    <br>
    <p>
      The School App is an app used by TeKanAid Solutions Inc. for demo
      purposes. Below are some of its uses:
    
    <ul>
      <li>Test Vault for Secrets Management in Kubernetes</li>
      <li>Test Consul Connect for Service Mesh in Kubernetes</li>
      <li>Test the HashiStack with Vault, Consul, and Nomad</li>
    </ul>
    </p>
    <h2>
      Technologies used in this app:
    </h2>
    <ul>
      <li>Vuejs with Vuetify for the Frontend</li>
      <li>Python with FastAPI for the backend</li>
      <li>MongoDB for the database</li>
    </ul>
  </v-container>
</template>
